* {
padding: 0;
margin: 0;
box-sizing: border-box;
}

html, body {
 height: 100%;
}
body {
 font-family: 'Mallanna', sans-serif;
 overflow-y: scroll;
 color: #444;
}

#menuButton { 
 position: absolute;
 top: 0;
 right: 0;
 line-height: 38px;
 	
	font-variant: small-caps;
	font-size: 1.2em;
	color: #998;
}

#contentwrapper {
	min-height: 100%;
	margin: 0 auto -70px;
}
p {
	padding-bottom: 1.8em;
}
ul {
	margin-left: 1.5em;
	margin-bottom: 1em;
}
a {
 text-decoration: none;
 outline: none;
}

b.soft {
	color: rgba(34, 93, 99, 1);
}

p.title {
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: .4em;
	font-size: 1.3em;
	font-weight: 400;
	color: #333;
}
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: .2em;
	font-size: 1.7em;
	color: #333;
	margin-bottom: .5em;
}

p.heading {
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: .9em;
	font-size: 1.5em;
	font-weight: 600;
	color: #333;
}	

.jq_action {
 cursor: pointer;
 color: #00f;
}

#header_header {
 	height: 80px;
	/*background-color: #06c;*/
	background-color: #036;
}
#header {
	height: 220px;
	height: 18vw;
	min-height: 240px;
	max-height: 560px;
	line-height: 40px;
	background-image: url("/images/diablo.jpg");
	background-image: url("/images/ggbridge-header.jpg");
	
	background-size:  cover;
	background-position: 4% 66%;
	iibackground-attachment: fixed;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	position: relative;
}
#header.home {
	height: 220px;
	height: 25vw;
	min-height: 250px;
	max-height: 560px;
}
#header:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(53, 51, 13, 0.26);
}

#header_gradient {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	iibackground: transparent linear-gradient(to top, rgba(0, 0, 0, 0.2) 0%, transparent 100%) repeat scroll 0% 0%;
}

#header_logo {
	line-height: 60px;
	margin-left: 15px;
}

#nav_logo {
	line-height: 44px;
	float: left;
	font-size: 1.2em;
	transition: .2s;
}
#nav_tagline {
	line-height: 20px;
	clear: left;
	float: left;
	padding-top: 5px;
	color: #fff;

	font-size: .9em;
}
#nav {
	overflow: hidden;
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
	background-color: #06c;
	background-color: #036;
	iiborder-bottom: 1px solid #bbb;
	height: 80px;
	line-height: 78px;
 	color: #fff;
 	font-family: 'Lato', sans-serif;
 	font-size: 1em;
	transition: .2s;
}

#nav.fixed {
	height: 50px;
	line-height: 50px;
	background-color: #025;
}
#nav.fixed #nav_logo {
	line-height: 50px;
}
#nav.fixed #nav_tagline {
	display: none;
}
#nav a.logo {
	color: #fff;
}
#navlist a {
	color: #fff;
	font-variant: small-caps;
	padding-bottom: 1px;
	letter-spacing: .03em;
}
#navlist a.cta {
	background: rgba(212, 212, 212, 0.34);
	color: rgb(255, 255, 255);
	padding: 5px 12px;
	font-weight: bold;
	transition: .2s;
	border-radius: 5px;
}
#navlist a.cta:hover {
	background: rgb(228, 255, 234);
	border-bottom: none;
	color: rgb(0, 0, 0);
}
#navlist a:hover {
	iicolor: rgb(230, 255, 119);
	border-bottom: 1px solid rgb(207, 207, 207);
	
}
#navlist a.on { 
	iifont-weight: 600;
	iicolor: rgb(111, 232, 29);
	border-bottom: 1px solid #bfc7f8;
}
#navlist a.on:hover {

	iiborder-bottom: none;
}

.home-page-award {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 1em;
	margin: 1em .5em;
	margin-top: 0;
	display: none;
	
}
.home-page-award h3 {
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.3em;
}

#sidebarPositioner {
	float: right;
	width: 250px;
	overflow: hidden;
}
	

#sidebar {
	font-size: .86em;
	color: #333;
	text-align: right;
	padding: 40px 0 15px 15px;
	width: 235px;
	line-height: 1.3em;
}
#sidebar.fixed {
	position: fixed;
	top: 40px;
	
}
#sidebar div.testimonial_snippet {
	cursor: pointer;
	color: #126267;
	font-size: .9em;
}



.testimonial_lightbox {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 501;
	opacity: .8;
	filter: alpha(opacity-80);
}
.testimonial_lightbox_content {
	clear: right;
	display: none;
	position: fixed;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	background-color: #069;
	color: #fff;
	line-height: 1.7em;
	padding: 10px;
	z-index: 502;
	max-width: 900px;
	margin: 0 auto;
}
p.testimonialOrganization {
	text-align: right;
	padding: 0 30px 30px 0 ! important;
}
.testimonial_lightbox_content p {
	padding: 30px;
	font-size: 1.3em;
}
.testimonial_closebox  {
	background-image: url(/images/ic_close_white_48dp_1x.png);
	background-repeat: no-repeat;
	width: 60px;
	cursor: pointer;
	float: right;
	height: 60px;
}
		
#content {
 float: left;
 padding: 40px 0px;
 font-size: 1em;
 width: 66%;
 width: calc(100% - 280px);
}
#content p {
	line-height: 1.5em;
}
#content.scrolled {
	margin-top: 80px;
}


#navlist {
	text-align: right;
	
}
#nav ul {
list-style-type: none;
}
#nav ul li {
	display: inline-block;
	padding: 0 10px;
}

#navConstraint, #widthConstraint, .widthConstraint {
 max-width: 1200px;
 /*min-width: 200px;*/
 margin: 0 auto;
 padding: 0 30px;
}

div.clear {
	clear: both;
	line-height: 0;
}

/* HOME */

#home_bricks {
	text-align: center;
	iioverflow: hidden;
	
	display: flex;
	display: webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 2em 0;

	
}
.home_brick {
	iiborder: 1px solid #ccc;
	text-align: left;

	iimargin: 0 10px 10px 10px;
	transition: .3s;
	flex: 0 0 31%;

	
	cursor: pointer;
	
	
}
.home_brick  * {
	transition: .3s;
}
.home_brick .image {
	padding-bottom: 70%;
	background-size: cover;
	background-position: 50% 50%;
	opacity: .7;
	border-radius: 10px 10px 0 0;
}

.home_brick h3 {
	font-family: 'Roboto Condensed', sans-serif;
	color: #036;
	color: #fff;
	font-size: 1.3em;
	letter-spacing: .03em;
	font-variant: small-caps;
	padding: 15px;
	background-color: #d6d6d6;
	background-color: #036;
	border-radius: 0 0 10px 10px;
}
.home_brick img {
	transition: .1s;
	width: auto;
	border: 1px solid rgba(33,44,66,.2);
	iimax-width: 200px;
	iifilter: brightness(.95);

}

.home_brick:hover {
	iiborder: 1px solid rgba(54, 113, 119,0.6);
}
.home_brick:hover h3 {
	color: #036;
	background-color: #eed;
}
.home_brick:hover .image {
	opacity: 1;
}
.home_brick img:hover {
	filter: brightness(1);
	border: 1px solid rgba(54, 113, 119,0.6);
}

/* CLIENTS */
#clientmatrix {
	margin: 0 auto;
	overflow: hidden;
	text-align:center;
}

.client {
 position: relative;
 display: inline-block;
 overflow: hidden;
 /*margin: 7px 15px;
 width: 230px;*/

 width: 28%;
 margin: 2% 1.5%;
 min-width: 200px;
 max-width: 230px;
 text-align: center;
 min-height: 200px;
 background-color: #fff;
 font-size: .8em;
 vertical-align: top;
 line-height: 1.1em;

}

.clientimg {
	height: 90px;
	margin-bottom: 5px;
}
.clientimg .helper {
	vertical-align: middle;
	display: inline-block;
	height: 100%; 	
}
.clientimg img {
 vertical-align: middle;
 max-width: 180px;
 max-height: 80px;
}

.client_case_study_banner {
	cursor: pointer;
	display: block;
    position: absolute;
    top: 20px;
    right: -40px;
    width: 150px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    opacity: 0.9;
    -webkit-transform: rotate(45deg);
    transform:         rotate(45deg);
    font-size: 12px;
    font-weight: 700;
    color: white;
    background-color: #03f;
	transition: .2s;
}
.client_case_study_banner:hover {
 background-color: #06f;
}
/* Case Studies */

.case_study {
 margin-bottom: 2em;

}
.case_study_image {
	height: 75px;
	width: 150px;
	border: 2px solid #999;
	float: left;
	margin: 0px 15px 10px 0;
}

.case_study p.title {
	border-bottom: 1px solid rgba(84, 143, 149, 0.69);
	margin-bottom: 10px;
}
.case_study p {
 clear: right;
}




/* RESOURCES */

.resource p.title {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.3em;
	font-weight: 400;
	padding-bottom: 0;
}

.resource p.title a {
	color: #009;
}

.resource p.title a:hover {
	color: #00c;
}
.resource p.source {
	font-size: .9em;
	
}
.resource a {
	
}
.resource a.morelink, .resource .jq_action {
	
	font-size: .9em;
	text-decoration: underline;
}

.resource {
	iiborder-bottom: 1px solid #ccc;
	iiborder-bottom: 3px solid #548f95;
	padding-bottom: 10px;
	margin-bottom: 2em;
}

.resource:last-child {
	border-bottom: none;
}

/* --- CONTACT --- */

form.contact p {
	color: #066;
}
form.contact p.honeypot {
	display: none;
}
form.contact input, form.contact textarea {
	width: 70%;
	min-width: 280px;
	padding: .4em;
	color: #027;
}
form.contact textarea {
	width: 70%;
	font-family: "Mallanna",sans-serif;

}
form.contact input[type="checkbox"] {
	min-width: 0;
	width: auto;
}

form.contact input[type="submit"] {
	min-width: 0;
	width: auto;
	padding: 10px 80px;
	border-radius: 4px;
	background-color: #069;
	color: #fff;
	border: 0;
	cursor: pointer;
	font-size: 1.1em;
}

form.contact input[type="submit"]:hover {
	background-color: #047;
	color: #0cf;
}

/* --- FOOTER --- */
#footer, #footerplaceholder {
	clear: both;
	padding: 10px;
}
#footer {
  overflow: hidden;
  position: relative;
  text-align: center;
  /* sticky footer */
  background-color: #ccc0bb;  
  background-color: #022b44;
  color: #ffffff;
  font-size: 11px;
  padding: 3em;
  
 
}
#footer > .widthConstraint {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#footer_left {
	text-align: left;
	width: 50%;
	flex: 1;
	font-size: 1.4em;
	
}
#footer_right {
	text-align: right;
	iiwidth: 50%;
	
	line-height: 25px;
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

#footer a {
	color: #9cf;
}
#footer p {
	padding: 0;
}

